<?xml version="1.0" encoding="utf-16"?>
<UI version="1.0">
  <Global SceneNum="2" ResFilePath="Res.dll" CountryCode="0404">
    <FontList FontSizeUnit="Pixel">
      <Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="0" />
      <Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0" />
      <Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0" />
      <Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="50" FontStyle="0" />
    </FontList>
    <ColorList>
      <Color Id="1" ColorValue="33,33,33" />
      <Color Id="2" ColorValue="00,00,00" />
      <Color Id="3" ColorValue="255,255,255" />
    </ColorList>
  </Global>
  <LocaleList>
    <Locale CountryCode="0404">
      <FontList FontSizeUnit="Pixel">
        <Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0" />
        <Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="28" FontStyle="0" />
        <Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0" />
        <Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="52" FontStyle="0" />
      </FontList>
    </Locale>
    <Locale CountryCode="0804">
      <FontList FontSizeUnit="Pixel">
        <Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0" />
        <Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="28" FontStyle="0" />
        <Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0" />
        <Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="52" FontStyle="0" />
      </FontList>
    </Locale>
  </LocaleList>
  <Scene name="EMSW_SyncListSetting_P" Pos="0, 0, 480, 333" Style="0x00000000" ExStyle="0x00000000">
    <SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1" FontId="1" TextColorId="1" BgImage="bg_common_titlebar_1.png" BgImgOpCode="0x0020" />
    <div name="Group1">
      <Static Id="1711" Pos="15, 25, 465, 55" Style="0x50020000" ExStyle="0x00000000" TextId="808" FontId="2" TextColorId="2" />
      <Combobox Id="1707" Pos="11, 70, 469, 127" Style="0x10000003" ExStyle="0x00000008" FontId="2" TextPos="15, 15, 458, 45" TextColorId="2,3" />
      <Static Id="1712" Pos="15, 142, 465, 172" Style="0x50020000" ExStyle="0x00000000" TextId="809" FontId="2" TextColorId="2" />
      <Combobox Id="1708" Pos="11, 187, 469, 244" Style="0x10000003" ExStyle="0x00000008" FontId="2" TextPos="15, 15, 458, 45" TextColorId="2,3" />
      <Static FriendlyName="DummyDashLineImg" Id="1710" Pos="0, 259, 480, 260" Style="0x50020050" />
      <Button Id="1706" Pos="15, 260, 465, 334" HitTExpan="15, 0, 15, 0" Style="0x50012d63" ExStyle="0x00000000" />
      <Static Id="1725" Pos="15, 285, 435, 334" Style="0x50020000" ExStyle="0x00000000" TextId="807" FontId="2" TextColorId="2" />
    </div>
  </Scene>
  <Scene name="EMSW_SyncListSetting_L" Pos="0, 0, 640, 333" Style="0x00000000" ExStyle="0x00000000">
    <SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png" BgImgOpCode="0x0020" />
    <div name="Group1">
      <Static Id="1711" Pos="15, 25, 625, 55" Style="0x50020000" ExStyle="0x00000000" TextId="808" FontId="2" TextColorId="2" />
      <Combobox Id="1707" Pos="11, 70, 629, 127" Style="0x10000003" ExStyle="0x00000008" FontId="2" TextPos="15, 15, 367, 45" TextColorId="2,3" />
      <Static Id="1712" Pos="15, 142, 625, 172" Style="0x50020000" ExStyle="0x00000000" TextId="809" FontId="2" TextColorId="2" />
      <Combobox Id="1708" Pos="11, 187, 629, 244" Style="0x10000003" ExStyle="0x00000008" FontId="2" TextPos="15, 15, 367, 45" TextColorId="2,3" />
      <Static FriendlyName="DummyDashLineImg" Id="1710" Pos="0, 259, 640, 260" Style="0x50020050" />
      <Button Id="1706" Pos="15, 260, 625, 334" HitTExpan="15, 0, 15, 0" Style="0x50012d63" ExStyle="0x00000000" />
      <Static Id="1725" Pos="15, 285, 595, 334" Style="0x50020000" ExStyle="0x00000000" TextId="807" FontId="2" TextColorId="2" />
    </div>
  </Scene>
</UI>